PDA

View Full Version : OpenGL + Voodoo 3 + XP



05-15-2002, 01:37 PM
I really need help on this one. I have installed Jedi Knight II on my computer (Athlon 1.2 Mhz,256 mg, Voodoo 3 2000) which is running on WinXP and I get this famous "could not load OpenGL subsystem". I would like to know if anybody has an answer to this problem, because it is really getting on my nerves.

yakuza
05-15-2002, 03:54 PM
Voodoo3 and XP is an unsupported configuration, as 3dfx hasn't produced drivers for that card in quite a while.

Read the trouble.doc file in your Jedi Knight II directory, under the video section.



Currently Unsupported 3D Chipsets
The following chipsets did not meet the minimum specification or were found to have significant problems when playing Jedi Outcast. Some chipsets listed below may end up working if updated drivers become available. For an updated list of supported cards please check the LucasArts Web page at http://www.lucasarts.com/.

...

Windows 2000 and XP
3dfx Voodoo 3
3dfx Voodoo 4/5 (VSA 100)
Matrox G200
Permedia 3
S3 Savage 2000
S3 Savage 4